From: <a href="/blend/av.cgi?id=1464">Kase!</a><BR>
Date: 19 December 2004<P>

I haven't written here in a while, but it feels good to see some of the same names that were here 2 years ago.  <BR>
<BR>
Chances, Bk, Cryingshame-- I always look for your names. Nice to see you're still here and still writing.<BR>
<BR>
Are Rennie and Ladyinwaiting still posting here?<BR>
<BR>
Hope all is well with everyone.<BR>
<BR>
Kase
<HR>
From: <a href="/blend/av.cgi?id=1353">juan d'fule</a><BR>
Date: 19 December 2004<P>

Nice one B.K.
<HR>
From: <a href="/blend/av.cgi?id=1353">juan d'fule</a><BR>
Date: 19 December 2004<P>

Whoops, that last poem i posted was my entry into the Xmas poetry Gala expo thingy
<HR>
From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 19 December 2004<P>

Ok folks...ring them Christmas Belles!<BR>
<BR>
I will extend the deadline for the contest to the 22nd...we have some nifty entries indeed---but a few more, maybe?<BR>
<BR>
And thank you Kev---yes please!<BR>

<HR>